.bx-basket {
	position: relative;
 }

.basket-line-block {
	position: relative;
	padding-left: 25px;
	white-space: nowrap;
	font-size: 13px;
}

.basket-line-block-icon-cart,
.basket-line-block-icon-profile {
	position: relative;
	margin-right: 10px;
}

.basket-line-block-icon-cart:after,
.basket-line-block-icon-profile:after {
	position: absolute;
	top: -1px;
	left: -25px;
	display: block;
	width: 20px;
	height: 20px;
	content: '';
}

.basket-line-block-icon-profile:after { background: no-repeat center url(images/profile.svg); }

.basket-line-block-icon-cart:after { background: no-repeat center url(images/cart.svg); }

/*FIXED BASKET*/

@media (min-width: 768px) {
	.bx-basket-fixed {
		position: fixed;
		z-index: 998;
		overflow: hidden;
		padding-top: 10px;
		width: 200px;
		border: 1px solid #f0f0f0;
		border-radius: 1px;
		background: #fff;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
	}

	.bx-basket-fixed.top { top: 10px }

	.bx-basket-fixed.right { right: 10px }

	.bx-basket-fixed.bottom { bottom: 10px }

	.bx-basket-fixed.left { left: 10px }

	.bx-basket-fixed.bx-max-height { top: 10px; bottom: 10px; }
}

@media (max-width: 767px) {
	.bx-basket-fixed {
		position: fixed;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 998;
		overflow: hidden;
		padding-top: 10px;
		border: 1px solid #f0f0f0;
		border-radius: 1px;
		background: #fff;
		box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
	}

	.bx-basket-fixed.vcenter {
		bottom: 10px;
		top: auto !important;
	}

	/* .bx-basket-item-list { display: none; } */

	/*.bx-basket-fixed */

	.big_cart .bx-basket-item-list {
		min-width: unset !important;
	}
}

.bx-basket-fixed .basket-line-block { margin-left: 10px; }


.bx-opener .bx-basket-item-list { padding-bottom: 75px; }

.bx-max-height .bx-basket-item-list {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}

.bx-closed .bx-basket-item-list {
	overflow: hidden;
	height: 20px;
}

.bx-basket-item-list-action {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 120;
	padding: 3px 0;
	height: 20px;
	background: #f7f7f7;
	color: #4f4f4f;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	cursor: pointer;
}

.bx-basket-item-list-button-container  {
	/* padding: 25px; */
}

/* .bx-basket-item-list-button-container {
	position: absolute;
	right: 0;
	bottom: 30px;
	left: 0;
	padding: 10px 0;
	border-top: 1px solid #000;
	background: #fff;
	text-align: center;
} */


/* .bx-basket-item-list-button-container a {
	display: block;
	width: 100%;
	height: 100%;
} */


.bx-basket-item-list-button-container--wrapper {
	position: relative;
	/* border: 1px solid #d8d8d8;
	border-top: 2px solid #000; */
	background: #fff;
	padding: 20px;
	padding-bottom: 30px;
	/* overflow-y: auto; */
	box-shadow: 0px 2px 24px 0px rgba(0, 0, 0, 0.1);

}

/* Уголок кверху */
/* .bx-basket-item-list-button-container--wrapper:before {
    content: "";
    width: 7px;
    height: 7px;
    border-left: 2px solid #000;
    border-top: 2px solid #000;
    display: block;
    position: absolute;
    bottom: calc(100% - 2px);
    right: 66px;
    margin: auto;
    transform: rotate(45deg);
    background-color: #fff;
} */

.bx-basket-item-list-button-container--wrapper-scroll {
	overflow-y: auto;
	max-height: 350px;
	/* box-shadow: 0px 2px 24px 0px rgba(0, 0, 0, 0.1); */
}

.bx-basket-item-list-container {
	/* overflow-y: auto; */
	max-height: 100%;
	margin-top: 10px;
}

.bx-basket-item-list-item {
	position: relative;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-right: 10px;
	/* padding-left: 10px; */
	border-bottom: 1px solid #f7f7f7;
}

.bx-basket-item-list-container .bx-basket-item-list-item:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.bx-basket-item-list-item-status {
	margin: 0 10px 20px;
	padding: 3px;
	border-radius: 3px;
	background: #ebebeb;
	text-align: center;
	white-space: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}

.bx-basket-item-list-item-img {
	position: relative;
    padding-bottom: 5px;
    text-align: center;
    width: 90px;
    display: flex;
    justify-content: center;
    padding-right: 20px;
	min-width: 80px;
}

.bx-basket-item-list-item-img img {
	max-width: 90px;
	height: auto;
	border: 1px solid #e6e6e6;
}

.bx-basket-item-list-item-name { padding-bottom: 5px; }

.bx-basket-item-list-item-name a {
	font-size: 13px;
    line-height: 1.4;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 29px;
}

/* .bx-basket-item-list-item-remove {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 25px;
	height: 25px;
	opacity: .5;
	cursor: pointer;
	transition: 250ms linear all;
	background: #ccc;
    border-radius: 100%;
} */

/* .bx-basket-item-list-item-remove:after,
.bx-basket-item-list-item-remove:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 10px;
	height: 2px;
	border-radius: 1px;
	background-color: #333;
	content: '';
	transform: translate(-50%, -50%);
}

.bx-basket-item-list-item-remove:after {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.bx-basket-item-list-item-remove:before {
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-moz-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	-o-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
} */

.bx-basket-item-list-item-remove:hover { opacity: .7; }

.bx-basket-item-list-item-price-block {
	padding-bottom: 5px;
	font-size: 12px;
}

.bx-basket-item-list-item-price {
	display: inline-block;
	margin-right: 5px;
}

.bx-basket-item-list-item-price-old {
	display: inline-block;
	margin-right: 5px;
	color: #b0b0b0;
	text-decoration: line-through
}

.bx_cart_login_top .basket-line { line-height: 1.44em; }






.bx-basket-item-list a,
.bx-basket-item-list {
    color: #000;
}

.bx-basket-item-list-container {
	background-color: #fff;
}

.bx-basket-item-list {
    position: absolute !important;
	top: 30px;
	right: 10px;
    /* top: 0!important;
    right: 0!important; */
    min-width: 400px;
    overflow: unset;
    /* background-color: #fff; */
    /* height: 100vh; */
}

/* .bx-basket-item-list {
	position: absolute;
	right: 0;
	width: 200px;
	overflow: unset;
	padding-bottom: 20px;
	border-top: 1px solid #f7f7f7;
	background-color: #fff;;
} */


.bx-basket-item-list .cart__close {
    /* -webkit-box-pack: center; */
    fill: #242424;
    align-items: center;
    /* background: rgba(0, 0, 0, 0); */
    background: #F1F4F9 !important;
    /* border-radius: 50%; */
    /* border: none; */
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    position: absolute;
    right: 0px;
    top: 0x;
    border: none;
    cursor: pointer;
    font-size: 15px;
}

.bx-basket-item-list .cart__close svg {
    width: 14px;
}


/* btn transition: all 0.2s ease-in-out; */


.bx-closed .bx-basket-item-list {
	/* display: none; */
    visibility: hidden;
    /* z-index: 11; */
    opacity: 0;
    /* overflow: hidden; */
    transform: translateY(20px);
    /* transition: all 0.3s ease-in-out; */
}

.bx-opener .bx-basket-item-list {
    visibility: visible;
    opacity: 1;
	/* overflow: hidden; */
    transform: translateY(0);
	transition: all 0.3s ease-in-out;
}


/* .bx-opener .bx-basket-item-list {
	display: block !important;
} */

.bx-basket-item-list {
	position: relative;
	/* animation-duration: 1s;
	animation-fill-mode: both; */

}


.scroll-wrap::-webkit-scrollbar {
    display: none!important
}


.my-subscription-list::-webkit-scrollbar-button {
    background-repeat: no-repeat;
    width: 4px;
    height: 0;
    position: absolute
}

.my-subscription-list::-webkit-scrollbar-track {
    background-color: #ededed;
    position: absolute
}

.my-subscription-list::-webkit-scrollbar-thumb {
    position: absolute;
    border-radius: 2px;
    background-color: #b8b8b8;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
    width: 4px;
    border: 1px solid #b8b8b8
}

.my-subscription-list::-webkit-resizer {
    background-repeat: no-repeat;
    width: 4px;
    height: 0;
    position: absolute
}

.my-subscription-list::-webkit-scrollbar {
    width: 4px;
    position: absolute
}


.bx-basket-item-list-item-name-wrapper {

}
.bx-basket-item-list-item--wrapper {
	display: flex;
	padding-top: 10px;
	position: relative;
}


.scrollbar::-webkit-scrollbar {
    width: 4px;
}

.scrollbar::-webkit-scrollbar-track {
    background: #d1d1d3;
    border-radius: 100px;
    height: 40px;
}

.scrollbar::-webkit-scrollbar-thumb {
    background: var(--color-gray);
    border-radius: 100px;
}

.personal-dropdown__bottom {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
	font-size: 1.2rem;
}

:root {
    --accent: orange;
    --text: #262626;
    --color-black: #262626;
    --color-gray: #6f6f6f;
    --color-brown: #a3692e;
}

.btn__black {
    background-color: #232a2e !important;
    border: none;
    /* border-radius: 10px; */
    color: #fff;
    padding: 10px 20px;
    width: 100%;
    color: #fff !important;
    text-decoration: none;
    display: block;
    text-align: center;
	font-size: 13px;
    text-transform: uppercase;
	transition: all 0.2s ease-in-out;
}

.btn__black:hover {
	background-color: var(--color-gray) !important;
    border-color: var(--color-gray);
    transition: all 0.2s ease-in-out;
}


.bx-basket-item-list-item-remove {
    display: none;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.bx-basket-item-list-item--wrapper:hover .bx-basket-item-list-item-remove {
    display: block;
}

.header__icons--cart {
	cursor: pointer;
}


.bx-basket-item__quantity-block .bx-basket-item-amount-input {
    max-width: 75px;
    text-align: center;
    max-height: 46px;
    height: 46px;
    margin-bottom: 0px;
    border: 1px solid #d1d1d3;
    background: #fff;
    color: #262626;
    /* font-family: 'GT Eesti Pro Light', sans-serif; */
    font-size: 16px;
    line-height: 19px;
}
.bx-basket-item-btn-minus, .bx-basket-item-btn-plus {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 46px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 5px;
    cursor: pointer;
    position: absolute;
}

.bx-basket-item__quantity-block {
    position: relative;
}

.bx-basket-item-btn-plus {
    left: 54px;
}


.big_cart {
    position: relative;
	overflow: hidden;
}

.big_cart .bx-basket-item-list {
    position: fixed !important;
    top: 0;
    right: 0;
    min-width: 400px;
    overflow: unset;
    background-color: #fff;
    height: 100vh;
    z-index: 444444449;
    transform: translateX(0);
    transition: transform ease-in-out 0.3s;
	visibility: visible;
	opacity: 1;
	overflow: initial;
}

/* Сделать выезд */


.big_cart .bx-basket-item-list-button-container--wrapper-scroll {
    overflow-y: auto;
	max-height: calc(100dvh - 220px);
}

.big_cart .bx-basket-item-list-button-container--wrapper {
    box-shadow: none;
}

.big_cart:after {
    background-color: #1a1c1d;
    content: "";
    display: block;
    height: 100vh;
    left: 0;
    opacity: .5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

.big_cart .bx-basket-item-list {
    visibility: visible;
    opacity: 1;
	/* overflow: hidden; */
    transform: translateY(0);
	transition: transform 0.3s ease-in-out;
}

.big_cart .bx-opener .bx-basket-item-list {
}

.big_cart .bx-opener .bx-basket-item-list {
	transform: translatex(0);
	transition: transform 0.3s ease-in-out;
}

.basket-item-list-close {
	position: absolute;
	right: 15px;
    top: 15px;
	cursor: pointer;
	z-index: 1;
	display: none;
	z-index: 777777777;
}

.big_cart .basket-item-list-close,
.big_cart .basket-item-list--header {
	display: block;
}

.basket-item-list--header {
	display: none;
    padding-top: 15px;
    padding-left: 34px;
}

.basket-item-list--header--wrapper {
	display: flex;
	gap: 10px;
    align-items: center;
}

.bx-basket-item-list-item-price-summ{
	font-family: Arial, Helvetica, sans-serif !important;
}



.bx-basket-item-list-item-price,
.bx-basket-item__quantity-block {
	display: none !important;
}

.bx-basket-item-list-item-price-summ--price {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif !important;
}

.personal-dropdown__price.js-total-header-price-inner {
	font-family: Arial, Helvetica, sans-serif !important;
}